/*=======================================================
	Ajax/Side Property Search
=======================================================*/


.side-search {
	float: left;
	width: 281px;
	min-height: 415px;
	height:auto;
	clear:both;
	margin:0;
	padding: 0;
	background:url(../images/side-search-bg.png) top left no-repeat;
	}


.side-search .leftBuyBlock {
	width:224px;
	height:auto;
	min-height:2px;
	float:left;
	margin:10px 0 0 27px;
	padding:0;
	background:url(../images/side-search-line.png) top left no-repeat;
}

	.side-search h1 {
		float:left;
		margin:30px 0 0 27px;
		padding:0;
		font-size:20px;
		line-height:20px;
		color:#333;
		letter-spacing:-0.5px;
	}

	.side-search h3 {
		float:left;
		margin:12px 0 5px 0;
		padding:0;
		font-size:14px;
		line-height:14px;
		color:#333;
		letter-spacing:-0.5px;
		text-transform:uppercase;
	}

	.side-search p	 {
		width:195px;
		float:left;
		margin:0;
		padding:0;
		font-weight:bold;
		color:#636363;
	}

.side-searchHalf {
	width:107px;
	height:auto;
	float:left;
}

	.side-searchHalf p {
		width:20px;
		float:left;
		margin:0;
		padding:0;
		font-weight:normal;
		color:#636363;

		height:22px;
		line-height:22px;
	}


.side-search select {
	border: 1px solid #8c8c8c;
	background: #fafafa;
	color: #636363;
	/*font-family:  Arial, Helvetica, Geneva, sans-serif;*/
	font-size: 12px;
	line-height: 22px;
	margin:0;
	padding: 0 0 0 5px;
	width: 219px;
	height:22px;
	float: left;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}

.side-search .checkbox {
	width:22px;
	height:22px;
	margin:0 4px;
	background:url(../images/img_checkbox2.png) no-repeat;
	display:block;
	clear:left;
	float:left;
	cursor:pointer;
}

.side-search .checkHolder {
	width:50px;
	height:auto;
	float:left;
	margin:0;
}

.side-search .marT45 {
	margin-top:45px;
}


.side-search  input[type=submit] {
	float: right;
	margin: 20px 27px 0 0;
}

#slider-range {
	float:left;
	margin:10px 0 0 0;
}
.ui-slider-horizontal {
	height:15px!important;
}

.ui-corner-all {
	-moz-border-radius:0px;
}

.ui-widget-content {
	background:url(../images/slider_bg.png) no-repeat!important;
	border:none!important;
	width:224px!important;
}

.ui-widget-header {
	background:url(../images/slider_active.png) repeat-x!important;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:url(../images/slider_tab.png) no-repeat!important;
	border:none!important;
	cursor:pointer!important;
}

.ui-slider-horizontal .ui-slider-range {
	top:2px;
}

.ui-slider .ui-slider-handle {
	height:23px;
	top:-5px;
}

.minmaxamount p {
	font-size:12px;
	color:#636363;
	font-weight:normal;
	width:224px;
	margin:0;

}



/*=======================================================
	Listings Page
=======================================================*/


.content-listings {
	width:640px;
	height:auto;
	margin:0 0 0 10px;
	float:left;
}

	.viewSelect {
		width:640px;
		height:54px;
		margin:0;
		display:block;
		float:left;
		background: url(../images/tabs/tabs-bg.png) no-repeat scroll 0 0 transparent;
		border-bottom: 1px solid #a8a8a8;
	}


		.viewSelect a {
			display: block;
			float:left;
			line-height:0px;
			text-indent:-9999px;
			margin:0;
			padding:0;
		}

		.viewSelect a.link_gallery {
			width:219px;
			height:54px;
			background: url(../images/tabs/gallery-tab.png) no-repeat 0px -54px transparent;
		}


		.viewSelect a.link_map {
			width:210px;
			height:54px;
			background: url(../images/tabs/map-tab.png) no-repeat 0px -54px transparent;
		}

		.viewSelect a.link_list {
			width:210px;
			height:54px;
			background: url(../images/tabs/list-tab.png) no-repeat 0px -54px transparent;
		}


		.viewSelect a.link_inactive {
			width:210px;
			height:54px;
			background: url(../images/tabs/inactive-tab.png) no-repeat 0px -54px transparent;
			cursor:default;
		}

		.viewSelect a.link_inactive:hover {
			opacity: 1;
		}

		.viewSelect a.active {
			background-position:0px 0px;
		}

		.viewSelect a:hover {
			/*background-position:0px -108px;*/
			opacity: 0.8;
		}


		.content-listings a.nextpage {
				width:618px;
				height:40px;
				line-height:40px;
				margin:20px 0 0 10px;
				float:left;
				display:block;
				font-weight:bold;
				font-size:14px;
				text-align:center;
				text-decoration:none;
				cursor:pointer;
				background-color: #e4e4e5;
				border:1px solid #ababab;
			}

			.content-listings a.nextpage:hover {
					background-color: #f3f4f5;
					border:1px solid #838791;
				}


		.content-listings #nolisitng {
				width:618px;
				height:40px;
				line-height:40px;
				margin:0 0 0 10px;
				float:left;
				display:block;
				font-size:14px;
			}

/*=======================================================
	Page Numbers and Sort Properties
=======================================================*/


.page-numbers {
    background: url(../images/page-num-bg.png) no-repeat scroll left top transparent;
    float: left;
    /*height: 67px;*/
	height: 67px;
    margin: 0;
    width: 640px;
    font-family: "Source Sans Pro", sans-serif;
}

.page-numbers p {
    color: #FFFFFF;
    float: left;
    height: 34px;
    line-height: 34px!important;
    margin: 0 0 0 30px!important;
    padding: 0!important;
    width: 60px;
}
.page-numbers strong {
    color: #FFFFFF;
    font-family: "Source Sans Pro", sans-serif;
}
.page-numbers span.active {
    background-color: #FFFFFF;
    color: #636363;
    float: left;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    margin: 0px 1px 0 0;
    padding: 0 5px;
    text-decoration: none;
}
.page-numbers a {
    background-color: #232326;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    margin: 0px 1px 0 0;
    padding: 0 5px;
    text-decoration: none;
}
.page-numbers a:hover {
    background-color: #000000;
    color: #d9d9d9;
    text-decoration: none;
}
.page-numbers form {
    float: left;
    height: 33px;
    margin: 0;
    padding: 0;
    width: 640px;
	background: url(../images/sort-bg.png) no-repeat scroll left top #FFFFFF;
}
.page-numbers select {
	border: 1px solid #8c8c8c;
	background: #fafafa;
	color: #636363;
	/*font-family:  Arial, Helvetica, Geneva, sans-serif;*/
	font-size: 11px;
	line-height: 20px;
	margin:8px 0 0 0;
	padding: 0 0 0 5px;
	width: 219px;
	height:20px;
	float: left;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}


/*=======================================================
	Properties Listings - List View
=======================================================*/


.view_list .listing-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
.view_list .item-pic {
    float: left;
    height: 165px;
    margin: 0;
    position: relative;
    width: 210px;
	z-index: 2;
}
.view_list .item-pic a {
    /*background: url(../images/small-img-glare.png) no-repeat scroll right top transparent;*/
	background: url(../images/no-opacity.png) repeat 0px 0px transparent;
    top: 0;
	display:block;
    height: 130px;
    left: 0;
    position: absolute;
    width: 210px;
    z-index: 5;
}
.view_list .item-img {
    height: 130px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 210px;
    z-index: 4;
}
.view_list .item-top {
    background: url(../images/list-beds-bg.png) no-repeat scroll left top transparent;
    bottom: 0;
    height: 35px;
    left: 0;
    position: absolute;
    width: 210px;
    z-index: 5;
	/*background-color: #FF9D23;*/
}
			.item-pic:hover img {
				opacity: 0.9;
			}

.view_list .item-top h6 {
    /*color: #4D4D4F;*/
	color: #ffffff;
    float: left;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    margin: 10px 0 0 8px;
}
.view_list .item-icon {
    float: left;
    margin: 9px 6px 0 5px;
}
.view_list .item-desc {
    float: left;
    height: auto;
    margin: 0 0 0 20px;
    width: 370px;
}
.view_list .item-desc p {
    line-height: 19px!important;
	margin: 10px 0 0 0!important;
}
.view_list .item-desc span {
    font-weight: bold;
	color: #333;
	font-size:11px;
	font-family:"Source Sans Pro", sans-serif;
}
.view_list .item-desc a.address {
   font-weight: bold;
   font-size:14px;
   text-decoration:none;
   font-family:"Source Sans Pro", sans-serif;
}
.view_list .item-desc a.address:hover {
   text-decoration:underline;
}
.view_list .item-price {
    height: 50px;
    margin: 0;
    width: 100%;
}
.view_list .item-desc h5 {
    color: #636363;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 20px;
    margin: 0;
    width: 100%;
	font-family:"Source Sans Pro", sans-serif;
	text-align: left;
}
.view_list .item-desc h3 {
    color: #333333;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    margin: 15px 0 0;
    width: 100%;
    text-align: left;
}




/*=======================================================
	Properties Listings - Gallery View
=======================================================*/

.view_gallery {
    float: left;
    height: auto;
    margin: 0 0 0 10px;
    padding: 0 0 20px 0;
    width: 620px;
}

.view_gallery .listing-item {
    float: left;
    height: auto;
    margin: 10px 0 0 15px;
    padding: 0;
    width: 290px;
}
.view_gallery .listing-item h2 {
    color: #636363;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 24px;
    margin: 20px 0 6px 0;
    width: 100%;
	height:24px;
	overflow:hidden;
	display: block;

}
.view_gallery .item-pic {
    float: left;
    height: 235px;
    margin: 0;
    position: relative;
    width: 290px;
	z-index: 2;
}
.view_gallery .item-pic a {
    /*background: url(../images/small-img-glare.png) no-repeat scroll right top transparent;*/
	background: url(../images/no-opacity.png) repeat 0px 0px transparent;
    top: 0;
	display:block;
    height: 180px;
    left: 0;
    position: absolute;
    width: 290px;
    z-index: 5;
}
.view_gallery .item-img {
    height: 180px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 290px;
    z-index: 4;
}
.view_gallery .item-top {
    background: url(../images/gallery-beds-bg.png) no-repeat scroll left top transparent;
	/*background-color: #FF9D23;*/
    bottom: 0;
    height: 55px;
    left: 0;
    position: absolute;
    width: 290px;
    z-index: 5;
}
.view_gallery .item-top h3 {
    /*color: #4D4D4F;*/
	color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    margin: 15px 0 0 8px;
	width: 135px;
	height:22px;
	overflow:hidden;
	display:block;

}
.view_gallery .item-top h6 {
    /*color: #4D4D4F;*/
	color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    margin: 20px 0 0 4px;

}
.view_gallery .item-icon {
    float: left;
    margin: 18px 6px 0 5px;
}

/*=======================================================
	Properties Listings - Map View
=======================================================*/

.view_map {
    float: left;
    height: 400px;
    margin: 0;
    padding: 0;
    width: 640px;
}


/*=======================================================
	Agent Profiles - Gallery View
=======================================================*/


.view_agents {
    float: left;
    height: auto;
    margin: 0 0 0 20px;
    padding: 0;
    width: 620px;
}

		.view_agents h2 {
			font-weight: 500!important;
			margin: 30px 0 0 0!important;
			width: 100%;
			float:left;
			clear:both;
		}

		.agents_list h2 {
			font-weight: 500!important;
			margin: 30px 0 0 20px!important;
			width: 100%;
			float:left;
			clear:both;
		}

	.view_agents .agent-item {
		float: left;
		height: auto;
		margin: 10px 0 0 10px;
		padding: 0;
		width: 140px;
	}
		.view_agents .agent-item h2 {
			color: #636363;
			font-size: 14px!important;
			font-weight: 500;
			letter-spacing: -0.5px;
			line-height: 16px;
			margin: 20px 0 6px 0!important;
			width: 100%;
			height:20px;
			overflow:hidden;
			display: block;
		}
		.view_agents .agent-pic {
			float: left;
			height: 171px;
			margin: 0;
			position: relative;
			width: 140px;
			z-index: 2;
		}
		.view_agents .agent-pic a {
			background: url(../images/no-opacity.png) repeat 0px 0px transparent;
			top: 0;
			display:block;
			height: 171px;
			left: 0;
			position: absolute;
			width: 140px;
			z-index: 5;
		}
		.view_agents .agent-img {
			height: 171px;
			left: 0;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 140px;
			z-index: 4;
		}

			.view_agents .agent-pic:hover {
				opacity: 0.9;
			}

/*=======================================================
	Agent Profiles - List View
=======================================================*/



.agents_list .agent-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
.agents_list .agent-pic {
    float: left;
    height: 171px;
    margin: 0;
    position: relative;
    width: 140px;
	z-index: 2;
}
.agents_list .agent-pic a {
    background: url(../images/small-img-glare.png) no-repeat -40px 0px transparent;
    top: 0;
	display:block;
    height: 171px;
    left: 0;
    position: absolute;
    width: 140px;
    z-index: 5;
}
.agents_list .agent-img {
    height: 171px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 140px;
    z-index: 4;
}
.agents_list .agent-desc {
    float: left;
    height: auto;
    margin: 10px 0 0 20px;
    width: 440px;
}
.agents_list .agent-desc p {
    line-height: 14px!important;
	margin: 10px 0 0 0!important;
}

.agents_list .agent-desc strong {
   font-weight: bold;
   font-size:14px;
   color: #333;
}

.agents_list .agent-desc h5 {
    color: #636363;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 20px;
    margin: 0;
    width: 100%;
}


.content-inner .agent-img {
    height: 171px;
    width: 140px;
	float:right;
}


	.content-inner .agent-img-large {
		height: 244px;
		width: 200px;
		float:right;
	}

		ul.agentUL {
			height: auto;
			margin: 10px 0 0 0!important;
			/*width: 320px;*/
			width: 281px;
			float:left;
		}
		ul.agentUL li {
			border-bottom: 1px solid #bfbfbf;
			float: left;
			height: auto;
			line-height: 29px;
			height: 29px;
			margin: 0;
			padding: 0;
			width: 100%;
			background-image:none;
		}
		ul.agentUL li span {
			float: left;
			font-weight: bold;
			width: 60px;
			padding: 0 0 0 10px;
			line-height: 29px; /*DP CSS Scratch*/
		}


		ul.agentUL li.actions {
			background: url("../images/innernav-bg.jpg") no-repeat scroll 0 0 transparent;
			display: block;
			float: left;
			height: 31px;
			line-height: 30px;
			padding: 0;
			width: 281px;
			font-size: 12px;
			border-bottom: none;
		}
		ul.agentUL li.actions:hover {
			background-position: 0 -31px;
		}

		ul.agentUL li.actions a {
			color: #636363;
			display: block;
			float: left;
			height: 31px;
			line-height: 30px;
			padding: 0 0 0 41px;
			width: 240px;
			text-align: left;
			text-decoration: none;
			font-size: 12px;
		}


/*=======================================================
	Suburbs - List View
=======================================================*/


.suburb_list .suburb-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
	.suburb_list .suburb-pic {
		float: left;
		height: 160px;
		margin: 0;
		position: relative;
		width: 220px;
		z-index: 2;
	}
		.suburb_list .suburb-pic a {
			/*background: url(../images/small-img-glare.png) no-repeat 10px 0px transparent;*/
			background: url(../images/no-opacity.png) repeat 0px 0px transparent;
			top: 0;
			display:block;
			height: 160px;
			left: 0;
			position: absolute;
			width: 220px;
			z-index: 5;
		}

			.suburb_list .suburb-pic:hover {
				opacity: 0.9;
			}


		.suburb_list .suburb-img {
			height: 160px;
			left: 0;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 220px;
			z-index: 4;
		}
	.suburb_list .suburb-desc {
		float: left;
		height: auto;
		margin: 10px 0 0 20px;
		width: 360px;
	}
	.suburb_list .suburb-desc p {
		line-height: 14px!important;
		margin: 10px 0 0 0!important;
	}

	.suburb_list .suburb-desc strong {
	   font-weight: bold;
	   font-size:14px;
	   color: #333;
	}

	.suburb_list .suburb-desc h5 {
		color: #636363;
		font-size: 20px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 20px;
		margin: 0;
		width: 100%;
	}


	.content-inner .suburb-img {
		height: 160px;
		width: 220px;
		float:right;
	}



/*=======================================================
	Open Times Elements
=======================================================*/

.content-opentimes {
	width:640px;
	height:auto;
	margin:0 0 0 10px;
	float:left;
}

	.content-opentimes h5 {
		color: #fff;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 18px;
		margin: 10px 0 6px 0;
	}


	.content-opentimes h4 {
		color: #333;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 18px;
		margin: 20px 0 6px 0;
		float:left;
	}

	.content-opentimes a.calendar {
		width:16px;
		height:16px;
		margin:0 3px 0 0;
		display:block;
		text-indent: -9999px;
		overflow:hidden;
		line-height:0px;
		background: url(../images/icons/calendar.png) no-repeat top left;
		float:left;
	}


	.content-opentimes a.vcard {
		width:16px;
		height:16px;
		margin:0 3px 0 0;
		display:block;
		text-indent: -9999px;
		overflow:hidden;
		line-height:0px;
		background: url(../images/icons/download.png) no-repeat top left;
		float:left;
	}

	.content-opentimes a.calendar:hover, .content-opentimes a.vcard:hover {
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}

			.content-opentimes .directions-btn {
				background: url(../images/directions-btn.png) no-repeat scroll 0 0 transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				height: 36px;
				margin: 0 0 20px 160px;
				text-indent: -9999px;
				width: 109px;
			}
			.content-opentimes .directions-btn:hover {
				background-position: 0 -36px;
			}


			.content-opentimes .print-btn {
				background: url(../images/empty-btn.png) no-repeat scroll 0 0 transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				/*height: 36px;*/
/*				margin: 0 0 20px 160px;*/
				/*text-indent: -9999px;*/
				width: 109px;
				text-align:center;
				text-decoration:none;
				color: #fff!important;
				padding: 10px 0 0 0;
                                height:25px;
			}
			.content-opentimes .directions-btn:hover {
				background-position: 0 -36px;
			}


			.content-opentimes form.address-form {
				float: left;
				margin: 0 0 20px 80px;
				width: 560px;
				clear:both;
			}

			.content-opentimes form.address-form .std-submit-btn {
				margin: 20px 170px 0 0;
			}


.open-times {
    width: 100%;
	float:left;
	color: #333333;
	margin: 0 0 10px 0;
}

		.open-times thead {
			color: #fff;
		}

		.open-times tr {
			height: auto;
			background: url(../images/page-num-bg.png) no-repeat scroll left top transparent;
		}

		.open-times tr.printbuttonrow{
			background: none;
		}

		.open-times .odd td {
			background-color: #e6e6e6;
		}

		.open-times .even td {
			background-color: #d1d1d1;
		}


		.open-times tr.even:hover td {
			background-color: #c4c4c4;
		}

		.open-times tr.odd:hover td {
			background-color: #f2f2f2;
		}


		.open-times td {
			border-bottom: 1px solid #FFFFFF;
		}
		.open-times td {
			padding: 8px 10px;
		}
		.open-times td.planner-checkbox {
			padding: 5px;
			width: 13px;
			display:none;
		}
		.open-times td.planner-time {
			/*width: 129px;*/
			width: 152px;
		}
		.open-times td.planner-address {
			width: 229px;
		}
		.open-times td.planner-agent {
			width: 128px;
		}
		.open-times td.planner-beds {
			width: 33px;
		}
		.open-times td.planner-type {
			width: 60px;
		}
		.open-times td.planner-link {
			width: 51px;
		}
		.open-times td.planner-link a {
			text-decoration: none;
		}


/*=======================================================
	Property Detail Page - Inside Listings Page
=======================================================*/

.header_logo {
    width: 650px;
    margin:30px 0 0 0;
}

.propertyContainer {
    width: 640px;
	margin: 0 0 0 10px;
	float: left;
}

.propertyContainer h2 {
    color: #333!important;
    font-size: 24px!important;
    font-weight: 500!important;
    letter-spacing: -0.5px;
    line-height: 24px!important;
    margin: 10px 0 10px 0!important;
    width: 100%;
}

.property-top {
    background: url(../images/property-top-bg.png) no-repeat scroll left top transparent;
    float: left;
    height: 55px;
    margin: 0;
    width: 640px;
}
div#gallery {
    width: 640px;
    margin: 0 0 0 10px;
	position:relative;
	float:left;
}
.galleria-container {
    float: left;
	background-color: #fff;
}
/*.content-right #mymap {
    display: block;
    height: 440px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    top: 152px;
    width: 640px;
    z-index: -1;
}*/
.gallerychange {
    background-color: #FFFFFF;
    float: left;
    height: 440px;
}
.content-right #mymap {
    display: block;
    height: 440px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0!important;
    width: 640px !important;
    z-index: -1;
}
.property-top h3 {
    color: #FFFFFF;
    float: left;
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
    margin: 15px 0 0 15px;
	width: 480px;
	height:22px;
	overflow:hidden;
	display:block;
}
.property-top h6 {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    margin: 18px 0 0 4px;
}
.property-top .item-icon {
    float: left;
    margin: 18px 6px 0 5px;
}

.propinfo {
    width: 395px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 40px 0;
}


.property_description {
    float: left;
    width: 395px;
}

.property_description p {
	font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 10px 0;
	color: #636363;
}


.property_description ul {
    list-style:square outside none;
    margin: 10px 0 0 15px;
	line-height: 14px;
	font-size: 12px;
    font-weight: normal;
	color: #636363;
}

.property_description li {
    padding: 0;
	margin:0px!important;
}

.agent_container {
	border:1px solid #ccc;
    margin: 10px 0 0 0;
	float: left;
	width: 393px;
}

.agent_container h5 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 18px;
    margin: 10px 0 6px 10px;
}
.agent_container .agent_details {
   float: left;
   width: 240px;
   height: 120px;
   font-size:12px;
   margin: 15px 0 0 30px;
   font-size: 12px;
   font-weight: normal;
   line-height: 18px;
   color: #636363;
}

.agent_container .agent_details span {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.agent_container .agent_photo {
    float: left;
    width: 90px;
	margin: 8px 0 0 10px;
}




/*=======================================================
	Right Column Elements
=======================================================*/


.prop-tools {
    border-top: 1px solid #C0C0C0;
    float: left;
    height: auto;
    margin: 0 0 0 20px!important;
    padding: 0;
    width: 225px;
}
.prop-tools ul {
    float: left;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
}
.prop-tools ul li {
    background: url("../images/subnav-bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
    padding: 0;
    width: 225px;
	font-size: 12px;
	margin:0px!important;
}
.prop-tools ul li:hover {
    background-position: 0 -31px;
}

.prop-tools ul li a {
	color: #636363;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
	padding: 0 0 0 40px;
    width: 185px;
	text-align: left;
    text-decoration: none;
	font-size: 12px;
}

.prop-tools ul li a:hover {
    color: #2D2D2D;
    text-decoration: none;
}

.prop-tools ul li a.map {
    background: url("../images/icons/geotag.png") no-repeat scroll 15px 6px transparent;
}

.prop-tools ul li a.print {
    background: url("../images/icons/paper.png") no-repeat scroll 15px 6px transparent;
}

.prop-tools ul li a.email {
    background: url("../images/icons/message.png") no-repeat scroll 15px 6px transparent;
}

.prop-tools ul li a.friend {
    background: url("../images/icons/person.png") no-repeat scroll 15px 6px transparent;
}
.prop-tools ul li a.facebook {
    background: url("../images/icons/facebook.png") no-repeat scroll 15px 6px transparent;
}

.prop-tools ul li a.twitter {
    background: url("../images/icons/twitter.png") no-repeat scroll 15px 6px transparent;
}
.prop-tools ul li a.link {
    background: url("../../images/icons/monitor.png") no-repeat scroll 15px 6px transparent;
}
.prop-tools ul li a.video {
    background: url("../../images/icons/video.png") no-repeat scroll 15px 6px transparent;
}

/*=======================================================
	Inspections List
=======================================================*/

.inspections_container {
    margin: 10px 0 0 0;
	float: left;
	width: 395px;
}

.inspections_container h5 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 18px;
    margin: 10px 0 6px 0;
}

.inspections_container ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.inspections_container ul li {
    background: #f2f2f2;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
    padding: 0;
	margin: 1px 0 0 0;
    width: 395px;
	font-size: 12px;
}
.inspections_container ul li a:hover {
    background-color: #e5e5e5;
    color: #2D2D2D;
    text-decoration: none;
}

.inspections_container ul li a {
	color: #636363;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
	padding: 0 0 0 40px;
    width: 355px;
	text-align: left;
    text-decoration: none;
	font-size: 12px;
	background: url("../images/icons/calendar.png") no-repeat scroll 15px 6px transparent;
}

/*=======================================================
	Popup Form Layout
=======================================================*/

.formContainer {
    width: 640px;
	margin: 0 0 0 10px;
	float: left;
}

.formContainer form {
    float: left;
    margin: 20px 0 0 130px;
	width: 390px;
}
.formContainer label {
    color: #000000;
    float: left;
    /*font-family: Arial,Helvetica,Geneva,sans-serif;*/
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0;
    width: 135px;
}
.formContainer input[type="text"] {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    /*font-family: Arial,Helvetica,Geneva,sans-serif;*/
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0 5px;
    width: 240px;
}
.formContainer textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    /*font-family: Arial,Helvetica,Geneva,sans-serif;*/
    font-size: 12px;
    height: 80px;
    line-height: 14px;
    margin: 15px 0 0;
    padding: 5px;
    width: 240px;
}
.formContainer .std-submit-btn {
    float: right;
	background: url("../images/std-submit-btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 36px;
    text-indent: -9999px;
    width: 109px;
    margin: 20px 10px 0 0;
}

.formContainer .std-submit-btn:hover {
	background-position: 0 -36px;
}





